#header-box{
    width: 100%;
    min-height: 80px;
    background: linear-gradient(0deg, #00000000, #000000b8);
    background-color: transparent;
    position: fixed;
    z-index: 20;
}


#big-header{
    display: flex;
    flex-wrap: nowrap;
    position: relative;
    box-sizing: border-box;
    width: 100%;
    justify-content: flex-start;
    text-wrap: nowrap;
    padding: 0 3px;
}
#big-header-logo img{
    height: 70px;
}
#big-header-items-box{
    display: flex;
    flex-wrap: nowrap;
    align-items: center;
    column-gap: 10px;
    color: #fff;
    width: 100%;
}
#big-header-items-box a{
        height: 100%;
    color: #fff;

}
.big-header-item{
    height: 100%;
    position: relative;
    display: grid;
    align-content: center;
    row-gap: 10px;
    justify-content: center;
    cursor: pointer;
    justify-items: center;
    
}
.big-header-item:hover .big-header-item-line{
    width: 100%;
}
.big-header-item-text{
    padding: 0 10px;
}
.big-header-item-line{
    position: absolute;
    bottom: 14px;
    width: 0%;
    height: 3px;
    background-color: #003fbc;
    border-radius: 5px;
    box-shadow: 0px -5px 9px 0 #003398;
    transition: width 200ms linear;
}
#big-header-left-box{
    display: flex;
    flex-wrap: nowrap;
    align-items: center;
    column-gap: 5px;
}
.big-header-left-button{
    padding: 10px 20px;
    border-radius: 7px;
    background-color: #0038a6;
    color: #fff;
    cursor: pointer;
    height: 25px;
    display: grid;
    align-items: center;
}


#header-menu-box{
    display: none;
    width: 45px;
    height: 45px;
    background-color: #dfdfdf;
    border-radius: 5px;
    cursor: pointer;
}
.header-menu-line{
    width: 90%;
    height: 3px;
    border-radius: 5px;
    background-color: #000;
}
#header-menu-box{
    display: none;
    align-content: center;
    justify-content: center;
    flex-wrap: wrap;
    row-gap: 5px;
}
.header-menu-line{
    width: 85%;
    height: 3px;
    border-radius: 10px;
    background-color: #000000;
}
#blur-all-page{
    position: fixed;
    width: 100%;
    height: 100vh;
    backdrop-filter: blur(35px);
    z-index: 1000;
    display: none;
}
#smal-header-box{
    position: fixed;
    background-color: #fff;
    width: 0%;
    height: 100vh;
    z-index: 1000;
    transition: width 500ms linear;
    overflow: hidden;
    box-sizing: border-box;
    
    display: flex;
    align-content: space-between;
    flex-wrap: wrap;
}

@media (max-height:515px) {
    #smal-header-box{overflow-y: scroll;}
}
@media (min-width:910px) {
    #smal-header-box{width: 0%!important;}
    #bbody{overflow-y: scroll!important}
}
@media (max-width:910px) {
    #big-header-items-box{display: none;}
    #big-header{justify-content: space-between;}
    .big-header-left-button{display: none;}
    #header-menu-box{display: flex;}
}
#smal-header-title{
    position: relative;
    display: flex;
    justify-content: center;
    box-sizing: border-box;
    width: 100%;
    padding: 5px;
}
#smal-header-title-close{
    width: 40px;
    height: 40px;
    border-radius: 5px;
    transition: all 200ms linear;
    cursor: pointer;
    background-image: url('../img/X.png');
    background-size: cover;
        position: absolute;
    right: 0;
        top: 5px;
}
#smal-header-title-close:hover{
    background-color: #dfdfdf;
}
#smal-header-title-logo img{
    height: 50px;
}
.smal-header-item{
    width: 100%;
    height: 40px;
    display: grid;
    align-items: center;
    color: #000;
    padding: 0 10px;
    font-weight: 600;
    border-radius: 5px;
    transition: all 200ms linear;
    box-sizing: border-box;
}
.smal-header-item:hover{
    background-color: #dfdfdf;
}
#smal-header-item-box{
    margin: 50px 0;
    display: grid;
    row-gap: 10px;
    width: 100%;
    padding: 5px;
}
#smal-header-footer{
    width: 100%;
    padding: 5px;
}
#smal-header-footer-log-button{
    width: 100%;
    height: 45px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 5px;
    background-color: #0038a6;
    color: #fff;
    font-weight: 600;
}


#footer-box{
    width: 100%;
    position: relative;
    box-sizing: border-box;
    margin-top: 60px;
}
#footer{
    width: 100%;
    min-height: 500px;
    background-color: #002a7b;
    border-radius: 20px 20px 0 0;
    box-shadow: 0 0 30px 0 #000000b5;
        padding: 20px 10px;
    box-sizing: border-box;
}


#footer-div-0-box{
    width: 100%;
}
#footer-div-0-data{
    width: 100%;
    height: 120px;
    position: relative;
    box-sizing: border-box;
    color: #fff;
    overflow-y: hidden;
    display: flex;
    flex-wrap: nowrap;
    column-gap: 40px;
    padding: 0 20px;
}
@media (max-width:700px) {
    #footer-div-0-data{
        flex-wrap: wrap!important;
        justify-content: center;
    }
}
.footer-div-0-data-title{
    line-height: 25px;
    font-size: 1.2em;
    margin-top: 15px;

}
.footer-div-0-data-text{
    line-height: 25px;
    font-size: 0.9em;
}
#footer-div-0-data-more{
    height: 50px;
    position: absolute;
    bottom: 0;
    right: 0;
    left: 0;
    background: linear-gradient(180deg, #00000000, #002a7b);
}
#footer-div-0-more-box{
    width: 100%;
    height: 45px;
    color: #fff;
    display: flex;
    align-items: center;    
}
#footer-div-0-more{
    cursor: pointer;
    padding: 5px 0px 5px 10px;
}








#footer-div-1{
    color: #fff;
    display: flex;
    flex-wrap: nowrap;
    justify-content: space-between;
    align-items: center;
}
#footer-div-1-logo img{
    height: 90px;
}
#footer-div-1-backtop{
    cursor: pointer;
    padding: 10px 20px;
    border: 1px solid #fff;
    border-radius: 5px;
}

#footer-div-2-box{
    width: 100%;
    position: relative;
    box-sizing: border-box;
    display: flex;
    flex-wrap: wrap;
    column-gap: 30px;
    row-gap: 50px;
    justify-content: space-between;
    margin-top: 30px;
    padding: 0 40px;
    align-items: flex-start;
}
.footer-div-2-items-box{
    display: grid;
    row-gap: 20px;
}
.footer-div-2-items-box span{
    color: #fff;
    font-size: 1.2em;
    font-weight: 500;
    line-height: 30px;
}
.footer-div-2-items-box a{
    width: 100%;
    color: #ffffffab;
}
.footer-div-2-items-box a:hover{
    color: #fff;
}
.footer-div-2-items{
    width: 100%;
    text-wrap: nowrap;
}

.footer-div-2-nemade{
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 10px;
    transition: all 200ms linear;
    border-radius: 10px;
    border: 2px solid #ffffff54;
    box-sizing: border-box;
}
@media (max-width:700px) {
    #footer-div-2-nemade-box{width: 100%;}
    .footer-div-2-nemade{width: 100%;}
}
.footer-div-2-nemade:hover{
    background-color: #00000052;
    border: 2px solid #00000052;
}
.footer-div-2-nemade img{
    width: 110px;
    height: 110px;
}

.footer-line{
    width: 98%;
    height: 2px;
    border-radius: 5px;
    margin: 60px auto 30px;
    background-color: #dfdfdf66;
}

#footer-div-2-social-box{
    display: flex;
    flex-wrap: nowrap;
    column-gap: 5px;
}
.footer-div-2-social-item{
    width: 55px;
    height: 55px;
    box-sizing: border-box;
    border-radius: 5px;
    padding: 10px;
    cursor: pointer;
    transition: all 200ms linear;
}
.footer-div-2-social-item:hover{
    background-color: #ffffff52;
}
.footer-div-2-social-item img{
    width: 100%;
    height: 100%;
}
#footer-div-2-media{
    width: 100%;
    display: flex;
    flex-wrap: nowrap;
    text-wrap: nowrap;
    column-gap: 3px;
    row-gap: 7px;
    margin-top: 7px;
}
@media (max-width:380px) {
    #footer-div-2-media{flex-wrap: wrap;}
    #fotterEmail-sender{width: 100%;height: 47px;}
    .footer-div-2-items{text-wrap: wrap;}
}
#fotterEmail{
    width: 100%;
    text-align: center;
    direction: ltr;
    border: 0;
    border-radius: 3px;
    padding: 10px 5px;
    font-weight: 500;
}
#fotterEmail-sender{
    border: 0;
    border-radius: 3px;
    background-color: #295697;
    padding: 0 15px;
    color: #fff;
}

#footer-footer-box{
    width: 100%;
    border-top: 2px solid #5972a3;
    margin-top: 50px;
    display: flex;
    padding-top: 20px;
    color: #fff;
    justify-content: space-between;
    align-items: center;
    font-size: 0.8em;
}
#amir-ahrar{
    color: #00fff9!important;
    padding: 0 7px;
}